/* -- body -- */
html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  background-color: #fff;
  box-sizing: border-box;
}

* {
    box-sizing: inherit;
}

/* -- headings -- */

h1 {
  font-size: 30px;
  text-align: center;
  display: block;
  margin: 8px 0;
}

.h1-descriptor {
  font-size: 18px;
  font-weight: lighter;
  font-style: italic;
  text-align: center;
  margin: 0 0 15px;
  display: block;
}

h2 {
  font-size: 20px;
  margin: 10px 0;
}

h3 {
  font-size: 17px;
}

/* -- links -- */

.bookmark {
  font-weight: bold;
}

/* -- general purpose -- */

.center {
  text-align: center;
}

.block-center {
  margin: 0 auto;
}

.inline-block {
  display: inline-block;
}

.remove-underline {
  text-decoration: none;
}

/* -- paragraphs and line breaks -- */

.p-center {
  display: block;
  margin:: 0 auto;
  text-align: center;
}

/* -- images -- */

img {
    max-width: 100%;
    height: auto;
}

.float-image-right {
  display: block;
  border-style: solid;
  border-width: 1px;
  border-color: #778899;
  margin: 0 auto 15px;
}

.social-icons {
  margin: 5px 5px;
}

.regular-image {
  border-style: solid;
  border-width: 1px;
  border-color: #778899;
  margin: 20px auto;
  display: block;
}

.featured-image {
  margin: 0 auto;
  display: block;
}

.no-border {
  border-style: none;
  border-width: 0;
}

/* -- videos -- */

.main-video {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.youtube-video {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
/* -- lists -- */

ul {
  margin: 10px 0 15px;
}

.ul-title {
  margin: 30px 0 10px;
  font-size: 17px;
  font-weight: bold;
  display: block;
}

/* -- tables -- */

table {
  border-collapse: collapse;
}

th, td {
  border: 1px solid #ddd;
  padding: 5px;
  text-align: left;
}

tr:nth-child(even) {background-color: #f2f2f2;}

th {
  background-color: #000;
  color: #fff;
}

/* -- top navigation -- */

.top_nav {
  background-color: #ccc;
  /* overflow: hidden; */
  /* position: relative; */
  margin: 0;
  /* padding: 20px 0; */
}

.top_nav #top_nav_links {
  display: none;
}

.top_nav a {
  color: #000;
  font-size: 19px;
  font-weight: bold;
  padding: 15px 5px;
  text-decoration: none;
  display: block;
}

.nav_child a {
  font-size: 17px;
  font-weight: bold;
  padding: 15px 5px;
  text-decoration: none;
}

.nav_child {
  display: none;
  margin-left: 15px;
}

.active a {
  color: #fff;
}

.top_nav a.icon {
  color: #efefef;
  line-height: 105px;
  font-size: 60px;
  background: #ef377b;
  display: block;
  position: absolute;
  top: -20px;
  right: 10px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-left: 5px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-height: 82px;
}

.topnav-wrapper {
  background-color: #ccc;
  width: 100%;
  margin: 0;
  padding: 0;
}

/* -- logo -- */

.logo {
  max-width: 100%;
  background-color: #fff;
  display: block;
  margin: 0 auto;
}

.logo-image {
  margin-top: 12px;
  margin-bottom: 10px;
  margin-left: 10px;
  max-width: 72%;
}

#book-now {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 30px;
}

/* -- content -- */

.content {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
}

/* -- buttons -- */

.general-button {
  background-color: #f44336;
  border-radius: 6px;
  border: none;
  color: #fff;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}

.flashing-button {
  background: #ef377b;
  padding:5px 10px;
  color:#fff;
  border:none;
  border-radius:6px;
  text-decoration: none;

  animation-name: flash;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  //Firefox 1+
  -webkit-animation-name: flash;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

  //Safari 3-4
  -moz-animation-name: flash;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
}

@keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}
/* -- side by side images -- */

.side-by-side-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.side-by-side {
  display: inline-block;
  max-width: 330px;
}

.side-by-side > img {
  border-style: solid;
  border-width: 1px;
  border-color: #778899;
}

/* -- blog tiles -- */

.blog-tile {
  /* display: inline-block; */
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  margin-top: 15px;
  margin-bottom: 15px;
  max-width: 200px;
  flex: 1;
}

.blog-tile > img {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}

.blog-tile-description {
  font-size: 14px;
  padding: 2px 10px;
}

.blog-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.blog-index-container {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-around;
  max-width: 1000px;
}

.blog-index-tile {
  max-width: 200px;
  flex: 1;
}

/* -- media bar -- */

.media-bar {

}

.contact-button {
    display: none;
}


/* -- footer -- */

.footer {
  font-size: 14px;
  color: #000;
  background-color: #ccc;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.footer > div {
  padding: 10px;
  width: 100%;
}

.footer-column a:link, .footer-column a:visited {
  color: #000;
}

.footer-heading {
  font-size: 30px;
  text-align: center;
}

.footer-social-icons {
  text-align: center;
}

/* -- forms -- */

input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 100%; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
}

label
{
font-size: 1em;
font-weight: bold;
}

textarea {
  width: 100%;
  height: 60px;
}

.btn_submit {
  border : solid 2px #ffffff;
  border-radius : 5px;
  moz-border-radius : 5px;
  font-size : 2em;
  font-weight: bold;
  color : #ffffff;
  padding : 3px 17px;
  background-color : #f44336;
  cursor: pointer;
}

.error
{
color: red;
}

/* -- landing pages -- */

h1.landing-heading {
    font-size: 50px;
}

/* -- media queries -- */

  /* for mobile phones */
[class*="col-"] {
  width: 100%;
}

  /* for desktop */
@media only screen and (min-width: 768px) {
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}

  /* specific */
  .logo {
    position: relative;
    text-align: center;
  }

  #book-now {
    display: block;
    position: absolute;
    top: 30px;
    right: 15px;
  }

  .logo-image {
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 500px;
  }

  .col-11 {
    border-left-style: solid;
    border-right-style: solid;
    border-top-style: solid;
    border-left-color: #ccc;
    border-right-color: #ccc;
    border-top-color: #ccc;
    border-left-width: 2px;
    border-right-width: 2px;
    border-top-width: 2px;
    margin: 0 auto;
  }

  .col-11-no-border {
    border: 0;
    margin: 0 auto;
  }

  .nav_parent {
    display: inline-block;
    position: relative;
  }

  .nav_child {
    display: none;
    text-align: left;
    background-color: #ccc;
    position: absolute;
    z-index: 1;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    width: max-content;
    margin: 0;
  }

  .nav_child a {
    padding: 0;
    margin: 0;
  }

  .nav_parent:hover .nav_child {
    display: block;
    left: 50%;
    transform: translateX(-50%)
  }

  .top_nav {
   text-align: center;
   padding: 20px 0;
  }

  .top_nav a {
    display: inline;
  }

  .top_nav a.icon {
    display: none;
  }

  .top_nav #top_nav_links {
    display: inline;
  }

  .featured-image {
    border-top-style: none;
    border-top-color: #ccc;
    border-bottom-style: none;
    border-bottom-color: #ccc;
  }

  .blog-container {
    display: flex;
    justify-content:space-around;
  }

  .blog-tile {
    width: auto;
    max-width: 200px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: auto;
    display: inline-block;
  }

  .blog-tile:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

  .content {
    max-width: 1000px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .float-image-right {
    display: auto;
    float: right;
    border-style: solid;
    border-width: 1px;
    border-color: #778899;
    margin: 10px 0 10px 50px;
  }

  .footer > div {
    width: 33%;
  }
}
